<?xml version="1.0" encoding="UTF-8"?>
<document>
<title>Eyes of the Insane</title>
<authors>Wikipedia</authors>
<publisher>wikipedia.org</publisher>
<publishedplace>network</publishedplace>
<publishedyear>2010</publishedyear>
<edition></edition>
<category>Featured articles</category>
<section id="40545" fatherid="0" title="" lv="" priority="-1" level="1">
"Eyes of the Insane" is a 2006 single by American thrash metal band Slayer, taken from their 2006 album Christ Illusion. The lyrics explore an American soldier's mental anguish following his return home from the second Gulf War, and is based on an article entitled "Casualty of War" which was featured in Texas Monthly magazine. Penned by vocalist Tom Araya during pre-production for the album, the song was generally well received by critics.
The accompanying music video by Iranian director Tony Petrossian was recorded in the Los Angeles area during August 2006. The film is presented as a close-up of the soldier's pupil and iris, which reflect disconcerting images of war-themed horrors, flashbacks of his home, wife and children, and ultimately images of his death. "Eyes of the Insane" was featured on the soundtrack to Saw III, and won an award for Best Metal Performance at the 49th Grammy Awards.

</section>
<section id="40546" fatherid="0" title="Origins" lv="" priority="-2" level="1">
While walking through an airport, vocalist Tom Araya came across a March 2006 issue of Texas Monthly magazine which featured a soldier's helmet on the front cover. Picking up the magazine and sifting through it, he stumbled on the article "Casualty of War"Skip Hollandsworth, "Casualty of War" and was interested enough to purchase a copy. The issue explored the Texas military's involvement in the Iraq War, and contained an article which ran an entire list of Texan soldiers who had died in the combat. The feature was accompanied by photographs of some of the deceased, while a further article dealt with surviving soldiers anguish on their return home. Araya later admitted that the article "blew his mind".
Araya read the article during his plane journey back to Los Angeles. Pre-production for Slayer's ninth studio album Christ Illusion had just begun, and the band was about to undertake a three-day rehearsal with producer Josh Abraham. Araya  his baggage at the hotel to attend the rehearsals, then returned to re-read the article. Finding it to be "very profound", he woke up in the middle of the night and wrote down the  lyrics. He said that his treatment of the topic is "sincere", and that he believes it to be "one that the military doesn't want you to know. They sweep it under the rug, but it's a story that needs to be told." Guitarist Kerry King has stated that "these new songs from the Christ Illusion album aren't political at all: 'Jihad', 'Eyes of the Insane' — it's what's spewing out at us from the TV."

</section>
<section id="40547" fatherid="0" title="Musical structure" lv="" priority="-3" level="1">
"Eyes of the Insane" is 3 minutes 23 seconds long. A slow drum pattern played by Dave Lombardo opens the track, over which Hanneman and King play angular and descending scales on guitar. These guitar riffs evolve from verse to verse, and have been described by All Music as "intensely harrowing". The song gradually builds over the course of the verses, refrain, and bridge, before resolving with a "towering" chorus. This is achieved by discordant notes and key changes which are given greater emphasis and dramatic impact by scordatura - downtuning the guitar strings to an unnatural off key level. (The song is in B minor: the low riffs in the song require either a 7-string guitar --- which Slayer doesn't use --- or down-tuning a perfect fourth.)
Some reviewers paid particular attention to Araya's vocal contribution. Zach Hothorn of Prefix Magazine said the song "allows Araya to show his vocal range, deepening to build up tension and creating a wonderfully chilling 3 and a half minutes," while Ian Robinson of musicOMH.com felt the track "is a distinct but welcome change of pace, Dave Lombardo's machine-gun rhythms forming the backbone for Tom Araya's impressively intact scream."

</section>
<section id="40548" fatherid="0" title="Music video" lv="" priority="4" level="1">
The video was shot as "first-person narrative about the horrors leading up to the final moments of a soldier at war", and was described as "a single, long and tight close-up of the soldier's eye with images clearly reflected within his pupil and iris and perfectly choreographed with the rhythm of the music. Reflected are disconcerting images of para trooping into enemy territory, gunfire, helicopters and tanks, explosions, poignant flashbacks of his wife and child and home, and the images of his death." Two endings were shot; one where the soldier is killed as the result of sustained combat wounds, and another where the soldier commits suicide - the latter one was used. Jeff Hanneman confirmed that the band "loved" the eye concept, and  personally felt the video to be "pretty amazing" when he first viewed it. King admitted that the film is "pretty cool—I thought it was neat idea—very different, especially for us, because we usually do performance based videos." The video was exclusively posted on mp3.com late in October 2006. In April 2007, it was announced the video had garnered a Metal Hammer Golden God Award nomination for Best Video with the winner to be revealed at London, England's Koko club on June 11, 2007.
</section>
<section id="40549" fatherid="0" title="Critical reception" lv="" priority="5" level="1">
Critics were generally positive when reviewing "Eyes of the Insane". Stylus Magazine's Cosmo Lee described the track as "a dark, midpaced exploration of a soldier's psyche", and remarked that "it's memorable and would be a good breather between the usual barnburners." Peter Atkinson of KNAC.com felt that "'Eyes of the Insane' offers a post-traumatic sequel to 'Mandatory Suicide', again with a soundtrack that recalls the original, but boasting a couple truly mammoth hooks that do shake things up." Don Kaye of Blabbermouth made a  comparison to a different Slayer track than Atkinson, and commented that "'Eyes of the Insane' and 'Catatonic' both have that slow, grinding feeling of doom that the band has done so well before on classics like 'Dead Skin Mask'."
The song was nominated for Best Metal Performance at the 49th annual Grammy Awards. When asked for his thoughts on the nomination, King revealed that he didn't "even care", and noted that Slayer fans "don't give a shit and that's the most important thing to me." The interviewer expressed his surprise at the nomination given Slayer's "inflammatory" lyrics, to which King replied, "That would be the coolest thing, you know? To win with the shit we write about." The ceremony was held on February 11, 2007 at the Staples Center in Los Angeles, with Slayer competing against Mastodon, Lamb of God, Ministry and Stone Sour. Slayer won the Best Metal Performance Grammy award, although the band was unable to attend as the result of a conflicting North American headlining tour. Araya commented about the win from a hotel room in Columbus, Ohio: "Jeff Hanneman and I put a lot into 'Eyes of the Insane' so we're thrilled that the Grammy voters took the time to listen to it, and then vote for it. We're out here on the road and we're all really, really happy." King disagreed, deeming the song "one of the poorest representations of us Slayer on the record Christ Illusion". He further stated that if given the decision, he would have personally chosen the controversial track "Jihad" to represent Slayer from their ninth album Christ Illusion. Critical of the Recording Academy, King said, "Realistically, I think people on the academy who vote pick the household name ... And that's what we are."
The soundtrack to the 2006 horror film Saw III featured "Eyes of the Insane", and was released on October 24, 2006 via Warcon Enterprises.
The track was one of six songs performed by Slayer during their first US network television appearance on ABC-TV's Jimmy Kimmel Live (January 19, 2007), and was the only song broadcast in its entirety.
However, King dislikes playing "Eyes of the Insane" live, commenting, "it's just dull to play, good song just dull to play on guitar."

</section>
<section id="40550" fatherid="0" title="Formats and tracklistings" lv="" priority="-6" level="1">
</section>
<section id="40551" fatherid="0" title="See also" lv="" priority="-7" level="1">
</section>
<section id="40552" fatherid="0" title="Notes" lv="" priority="-8" level="1">
</section>
<section id="40553" fatherid="0" title="External links" lv="" priority="-9" level="1">
Category:2006 singles
Category:Slayer songs
Category:Songs about the military
Category:Thrash metal songs

</section>
</document>
